perl-Encode-Detect-1.01-21.4.x86_64.rpm


Advertisement

Description

perl-Encode-Detect - An Encode::Encoding subclass that detects the encoding of data

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: perl-Encode-Detect
Package version: 1.01
Package release: 21.4
Package architecture: x86_64
Package type: rpm
Installed size: 185.34 KB
Download size: 76.19 KB
Official Mirror: ftp.gwdg.de
This Perl module is an Encode::Encoding subclass that uses Encode::Detect::Detector to determine the charset of the input data and then decodes it using the encoder of the detected charset. It is similar to Encode::Guess, but does not require the configuration of a set of expected encodings. Like Encode::Guess, it only supports decoding--it cannot encode.

Alternatives

Provides

  • Detector.so()(64bit)
  • perl(Encode::Detect) = 1.01
  • perl(Encode::Detect::Detector) = 1.01
  • perl-Encode-Detect = 1.01-21.4
  • perl-Encode-Detect(x86-64) = 1.01-21.4

    Install Howto

    Install perl-Encode-Detect rpm package:

    # zypper install perl-Encode-Detect
    Advertisement
    Advertisement